[Info]
name=English
program=Lokas Artistic Effects
version=100
translation=Neil Sagitov <translate@awicons.com>

[Manage_presets]
1004=Manage Presets
2=Close
1029=Delete

[Settings]
1004=Save Preset
1025=Preset Name
1=OK
2=Cancel

[Settings_menu]
32801=Save Preset...
32802=Manage Presets...
32803=Last Used
32808=Reset to Default

[Main_menu]
32774=Undo\tCtrl+Z
32772=Copy\tCtrl+C
32771=Cut\tCtrl+X
32773=Paste\tCtrl+V

32803=About...
32804=Registration...
32809=Online Registration (Internet)...
32810=Technical Support (Internet)...
32811=Write Us...

0+32775=Language
0+32801=Interface
32801=Chrome Style
32802=Aqua Style
32805=Flat Style
32806=Controls Color...
32807=Window Color...
32812=Reset to Default

[Main_dlg]
1009=Bevel Width
1011=Bevel Depth
1008=Angle
1015=Color Opacity
1019=Highlight Opacity
1021=Shadow Opacity
1013=Color Overlay
1014=Color
1017=Highlight
1018=Shadow
1=OK
2=Cancel
3=Presets
4=Relief
5=Menu
6=Anti-aliased

[Msg]
err_no_sel=This filter requires a selection or a layer with transparency!
del_preset=Do you want remove selected preset?
yes=Yes
no=No
cancel=Cancel
ok=OK

[About]
0=About Lokas Artistic Effects
1145=<code>

64000=Online Registration
64001=Registration
64002=Homepage
64003=Write Us

reg_to=Registered to
please_reg=This is demo version only!
trial_30=Your trial period has expired!
thanks=To finish registration process you must restart program!
reg=Register
exit=Exit

